<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="MixerReturn" id="{3668569e-b376-4fc9-aab2-8f40701cdade}">
		<property name="volume">
			<value>-80</value>
		</property>
		<property name="name">
			<value>Eq HP</value>
		</property>
		<relationship name="effectChain">
			<destination>{54a6d9d3-a607-45f0-8f33-231b9aa47968}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{651c527f-8035-4977-8e5b-87651601a3b4}</destination>
		</relationship>
		<relationship name="output">
			<destination>{ac0156d5-fdee-4b48-ac6c-2bffcb52ba19}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{54a6d9d3-a607-45f0-8f33-231b9aa47968}">
		<relationship name="effects">
			<destination>{ac604936-0011-4fea-a533-329e5e773a2e}</destination>
			<destination>{0c9a4a82-88f2-4610-8050-9d37c36a90fd}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{651c527f-8035-4977-8e5b-87651601a3b4}" />
	<object class="MixerBusFader" id="{ac604936-0011-4fea-a533-329e5e773a2e}" />
	<object class="MultibandEqEffect" id="{0c9a4a82-88f2-4610-8050-9d37c36a90fd}">
		<property name="filterTypeA">
			<value>3</value>
		</property>
		<property name="frequencyA">
			<value>5053.00928</value>
		</property>
		<property name="qualityA">
			<value>1.24203444</value>
		</property>
	</object>
</objects>
